### Property

# Gcr Parser:parsed-attributes

#### Declaration

    property parsed-attributes: Gck.Attributes [ read ]

#### Description [src]

Get the attributes that make up the currently parsed item. This is generally only valid during a `GcrParser::parsed` signal.

Type:`GckAttributes`

Getter method | `gcr_parser_get_parsed_attributes()`

#### Flags

Readable | yes
Writable | no
Construct | no
Construct only | no